[darcs-users] darcs-buildpackage

Guillaume Hoffmann guillaumh at gmail.com
Mon Jan 25 14:54:10 UTC 2010


> I suggest replacing the long description there with a one-line
> description and advice to "apt-get install from sid".  Oh, and mention
> it's unmaintained :-)

Thanks, done.

guillaume


More information about the darcs-users mailing list